import {combineReducers} from "redux";
import {AuthReducer} from "./AuthReducer";
import {PromiseReducer} from "./PromiseReducer";
import {CartReducer} from "./CartReducer";

export const rootReducer = combineReducers({
    auth: AuthReducer,
    promise: PromiseReducer,
    cart: CartReducer
})
